---
title: Add or update a payment method
description: Information on how to add or update a payment method in Docker Hub
keywords: payments, billing, subscription
---

Find information on how to add or update a payment method for your personal account or for an organization. 

You can add a payment method or update your account's existing payment method at any time.

>**Important**
>
> If you want to remove all payment methods, you must first downgrade your subscription to a free plan. See [Downgrade](../subscription/downgrade.md), for more information. 

## Personal account

1. Select **Your Account** in the top-right corner of Docker Hub.
2. From the drop-down menu select **Billing**.
3. Select the **Payment Methods** tab. 
4. In the **Payment information** section, enter the new payment method. 
    The screen refreshes and displays your new payment information alongside your existing information.
5. Select **Make Default** to ensure that your new payment method applies to all purchases and subscriptions. 
6. Optional: Remove your existing payment method by selecting the **X** icon.

## Organization 

> **Note**
>
> You must be an organization owner to make changes to the payment information.

1. In Docker Hub, select **Organizations**.
2. Select the organization that you want to change the payment method for. 
3. Select the **Billing** tab and then **Payment Methods**.
4. In the **Payment Information** section, enter the new payment method. 
    The screen refreshes and displays your new payment information alongside your existing information.
5. Select **Make Default** to ensure that your new payment method applies to all purchases and subscriptions. 
6. Optional: Remove your existing payment method by selecting the **X** icon. 
