---
description: manage companies
keywords: company, multiple organizations, manage companies
title: Overview
---

A company provides a single point of visibility across multiple organizations. Docker introduced this new view to simplify the management of Docker organizations and settings. It's available to Docker Business subscribers. 

The following diagram depicts the set up of a company and how it relates to associated organizations. 

![company-process](images/company-process-diagram.png){: width="700px" }

## Key features

With a company, administrators can:

- View and manage all nested organizations and configure settings centrally. 
- Carefully control access to the company and company settings. 
- Have up to ten unique users assigned the company owner role without occupying a purchased seat.
- Configure SSO and SCIM for all nested organizations.
- Enforce SSO log-in for all users in the company.

<div class="component-container">
<!--start row-->
    <div class="row">
     <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                 <a href="/docker-hub/new-company/"><img src="/assets/images/note-add.svg" alt="new company" width="70" height="70"></a>
            </div>
                <h2 id="new company"><a href="/docker-hub/new-company/">Create a company</a></h2>
                <p>Learn how to create a new company layer and add existing organizations.</p>
        </div>
     </div>
     <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
          <div class="component-icon">
                 <a href="/docker-hub/company-owner/"><img src="/assets/images/sso.svg" alt="Company owner" width="70" height="70"></a>
          </div>
                <h2 id="Company owner"><a href="/docker-hub/company-owner/">Manage company owners</a></h2>
                <p>Find out more about company owners and how to manage them.</p>
        </div>
      </div>
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                <a href="/docker-hub/company-faqs/"><img src="/assets/images/help.svg" alt="company faqs" width="70" height="70"></a>
            </div>
                <h2 id="company faqs"><a href="/docker-hub/company-faqs/">FAQs</a></h2>
                <p>Explore common company FAQs.</p>
        </div>
     </div>
    </div>
</div>

